RubyGems Navigation menu

Reverse dependencies for awrence Latest version of the following gems require awrence

webauthn 2.5.1

WebAuthn ruby server library ― Make your application a W3C Web Authentication conforman...

9,083,706 Downloads

eight_ball 2.2.1

Ask questions about flagged features

162,461 Downloads

mihari 4.7.2

A framework for continuous OSINT based threat hunting

93,688 Downloads

entangled 1.5.0

Makes Rails real time through websockets as a gem in the backend and as an Angular libr...

65,101 Downloads

binance-ruby 1.3.6

Ruby wrapper for the Binance API.

53,479 Downloads

smartsheet 2.101.1

This is an SDK to simplify connecting to the Smartsheet API (http://www.smartsheet....

39,008 Downloads

dandy 1.0.3

The philosophy of Dandy is to provide minimalistic middleware between your model and AP...

24,824 Downloads

advisors_command_client 2.2.0

Ruby Client for integrating with Advisors Command CRM

17,379 Downloads

aq_banking 0.3.0

wrapper around aqbanking cli tools

13,077 Downloads

incentivale-sdk-ruby 1.0.1

Gem to wrap incentivale.com.br API v3

11,886 Downloads

logicmonitor_simple 0.1.3

Simple API client for LogicMonitor

11,863 Downloads

sbrf_merchant 3.1.0

Simple and flexible Sberbank acquiring API client for Ruby

10,306 Downloads

selida-wlc-ruby 0.2.1

Gem to wrap selida.com.br API WLC

9,253 Downloads

cool_hash 0.2.0

Collection of cool hash extensions.

4,568 Downloads

lockstep_sdk 2022.15.31.1

Allows you to work with the Lockstep Platform API for financial systems automation. Th...

3,422 Downloads

paymaya 0.1.7

Ruby SDK for easy integration with the PayMaya APIs.

2,550 Downloads

retsly 0.1.2

Ruby Library for Retsly API.

2,522 Downloads

binance-sdk 1.0.6

Ruby SDK for Binance API

1,052 Downloads

Total downloads 9,646,302

For this version 20,067

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

New versions require MFA: true

Version published with MFA: true

Links: